
package de.ivu.elect.business.wahlvorschlagsperson.boundary;

import java.io.Serializable;

import de.ivu.elect.business.wahlvorschlagsperson.entity.WahlvorschlagsPerson;

public class WahlvorschlagsPersonCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private WahlvorschlagsPerson entity;

  public WahlvorschlagsPersonCreateEvent(WahlvorschlagsPerson entity){
    this.entity = entity;
  }

  public void setEntity(WahlvorschlagsPerson entity) {
    this.entity = entity;
  }

  public WahlvorschlagsPerson getEntity(){
    return entity;
  }

}